The MU forums have moved to WordPress.org

Upgrade to 2.8.4a Problems (6 posts)

  1. arkidmitra
    Member
    Posted 13 years ago #

    Hi,

    I am trying to upgrade my Wordpress MU installation to Wordpress 2.8.4a. However it asks me for Connection Information. This problem happened with me initially when i tried to install some plugins also. However I had used:

    cd /yourwordpress_dir/
    sudo chown -R www-data:www-data *

    And It worked in that case. What do i do now??

  2. webhostuk
    Member
    Posted 13 years ago #

    Can you paste the exact error you are getting to check the issue.

  3. andrea_r
    Moderator
    Posted 13 years ago #

    "However it asks me for Connection Information. "

    Did you put in your ftp info?

  4. arkidmitra
    Member
    Posted 13 years ago #

    It asks for ftp information but it doesn't get validated.

    Hostname ===> i have provided starting with ftp.
    Username root
    password the root password is provided
    connection type ( ftp and ftps(ssl) ) both types have been provided one after the another.

    Please suggest

  5. andrea_r
    Moderator
    Posted 13 years ago #

    Do you have an FTP user other than root?

  6. arkidmitra
    Member
    Posted 13 years ago #

    No. Also why doesnot this problem occur when I try to upgrade plugins, It used to happen but as i have stated in my question it got resolved

About this Topic

  • Started 13 years ago by arkidmitra
  • Latest reply from arkidmitra